[package]
name = "gemma"
version = "0.1.0"
edition = "2021"
autobenches = true

[dependencies]
pretty_env_logger.workspace = true
rand.workspace =  true
log.workspace = true
# beep = "0.3.0"
chrono.workspace = true
dimensioned.workspace = true
